
#mega-menu {
position: relative;
}
#mega-menu li ul, #mega-menu .sub {
display: none;
}
#mega-menu .sub ul {
display: block;
}
#mega-menu {
position: relative;
}
#mega-menu li {
float: left;
margin: 0;

}
#mega-menu li a {
float: left;
display: block;
text-decoration: none;
}

#mega-menu li .sub-container {
position: absolute;
}
#mega-menu li .sub .row {
width: 100%;
overflow: hidden;
clear: both;
}
#mega-menu li .sub li {
list-style: none;
float: none;
width: 194px;
}
#mega-menu li .sub li.mega-hdr {
margin: 0 0 0 15px;
float: left;
}
#mega-menu li .sub li.mega-hdr.last {
margin-right: 0;
padding-right: 0;
}
#mega-menu li .sub a {
display: block;
float: none;

}
#mega-menu .sub ul li {
padding-right: 0;
}
#mega-menu li .sub-container.non-mega .sub {

}
#mega-menu li .sub-container.non-mega li {
padding: 0;
width: 190px;
margin: 0;
}
.mega-sub ul {
	margin: 0;
}

li.mega-sub.mega-hdr {
	border-top: none;
}

li.dc-mega-li {
	position: relative;
}


